Activity log for bug #1278897

Date Who What changed Old value New value Message
2014-02-11 14:33:49 Matthias Klose bug added bug
2014-02-11 15:44:53 James Page nominated for series Ubuntu Trusty
2014-02-11 15:44:53 James Page bug task added dovecot (Ubuntu Trusty)
2014-02-11 15:44:59 James Page dovecot (Ubuntu Trusty): milestone ubuntu-14.04-beta-2
2014-02-11 15:45:11 James Page dovecot (Ubuntu Trusty): importance Undecided High
2014-02-11 15:45:14 James Page dovecot (Ubuntu Trusty): status New Triaged
2014-03-04 16:09:29 James Page dovecot (Ubuntu Trusty): assignee James Page (james-page)
2014-03-07 12:28:34 James Page dovecot (Ubuntu Trusty): status Triaged In Progress
2014-03-07 13:08:09 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/dovecot
2014-03-07 13:23:14 Launchpad Janitor dovecot (Ubuntu Trusty): status In Progress Fix Released
2014-03-07 13:37:25 Launchpad Janitor branch linked lp:ubuntu/dovecot
2015-09-14 14:45:55 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/dovecot